Skip to main content
GET
/
funding-sources
/
{id}
/
micro-deposits
cURL
GET https://api-sandbox.dwolla.com/funding-sources/692486f8-29f6-4516-a6a5-c69fd2ce854c/micro-deposits
Accept: application/vnd.dwolla.v1.hal+json
Authorization: Bearer pBA9fVDBEyYZCEsLf/wKehyh1RTpzjUj5KzIRfDi0wKTii7DqY
{
  "_links": {},
  "created": "2022-12-30T20:56:53.000Z",
  "status": "failed",
  "failure": {
    "code": "R03",
    "description": "No Account/Unable to locate account"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.dwolla.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

Accept
enum<string>
default:application/vnd.dwolla.v1.hal+json
required

The media type of the response. Must be application/vnd.dwolla.v1.hal+json

Available options:
application/vnd.dwolla.v1.hal+json

Path Parameters

id
string
required

The ID of the FS that previously had micro-deposits initiated

Response

successful operation

created
string<date-time>
Example:

"2022-12-30T20:56:53.000Z"

status
string
Example:

"failed"

failure
object